 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(182, 157, 116, 0.9), rgba(182, 157, 116, 0.9)), url('images/2151151878.webp');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 285px;
}

.u-section-1 .u-text-1 {
  font-size: 3.875rem;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 235px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 180px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 135px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 85px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2409px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0 0;
}

.u-section-2 .u-shape-1 {
  height: 3px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-1 {
  margin-top: 25px;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-1 {
  padding: 14px 20px;
}

.u-section-2 .u-icon-1 {
  height: 13px;
  width: 13px;
}

.u-section-2 .u-accordion-pane-1 {
  min-height: 83px;
  height: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-link-2 {
  padding: 14px 20px;
}

.u-section-2 .u-icon-2 {
  height: 13px;
  width: 13px;
}

.u-section-2 .u-accordion-pane-2 {
  min-height: 83px;
  height: auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-2 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-link-3 {
  padding: 14px 20px;
}

.u-section-2 .u-icon-3 {
  height: 13px;
  width: 13px;
}

.u-section-2 .u-accordion-pane-3 {
  min-height: 83px;
  height: auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-2 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-item-4 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-4 {
  padding: 14px 20px;
}

.u-section-2 .u-icon-4 {
  height: 13px;
  width: 13px;
}

.u-section-2 .u-accordion-pane-4 {
  min-height: 83px;
  height: auto;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-item-5 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-5 {
  padding: 14px 20px;
}

.u-section-2 .u-icon-5 {
  height: 13px;
  width: 13px;
}

.u-section-2 .u-accordion-pane-5 {
  min-height: 83px;
  height: auto;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-item-6 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-6 {
  padding: 14px 20px;
}

.u-section-2 .u-icon-6 {
  height: 13px;
  width: 13px;
}

.u-section-2 .u-accordion-pane-6 {
  min-height: 83px;
  height: auto;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-item-7 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-7 {
  padding: 14px 20px;
}

.u-section-2 .u-icon-7 {
  height: 13px;
  width: 13px;
}

.u-section-2 .u-accordion-pane-7 {
  min-height: 83px;
  height: auto;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-text-8 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-item-8 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-8 {
  padding: 14px 20px;
}

.u-section-2 .u-icon-8 {
  height: 13px;
  width: 13px;
}

.u-section-2 .u-accordion-pane-8 {
  min-height: 83px;
  height: auto;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

.u-section-2 .u-text-9 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-item-9 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-9 {
  padding: 14px 20px;
}

.u-section-2 .u-icon-9 {
  height: 13px;
  width: 13px;
}

.u-section-2 .u-accordion-pane-9 {
  min-height: 83px;
  height: auto;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px;
}

.u-section-2 .u-text-10 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-link-10 {
  padding: 14px 20px;
}

.u-section-2 .u-icon-10 {
  height: 13px;
  width: 13px;
}

.u-section-2 .u-accordion-pane-10 {
  min-height: 83px;
  height: auto;
}

.u-section-2 .u-container-layout-10 {
  padding: 30px;
}

.u-section-2 .u-text-11 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-text-12 {
  margin: 60px auto 0 0;
}

.u-section-2 .u-shape-2 {
  height: 3px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-2 {
  margin-top: 25px;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-11 {
  padding: 14px 20px;
}

.u-section-2 .u-icon-11 {
  height: 13px;
  width: 13px;
}

.u-section-2 .u-accordion-pane-11 {
  min-height: 83px;
  height: auto;
}

.u-section-2 .u-container-layout-11 {
  padding: 30px 20px;
}

.u-section-2 .u-text-13 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-link-12 {
  padding: 14px 20px;
}

.u-section-2 .u-icon-12 {
  height: 13px;
  width: 13px;
}

.u-section-2 .u-accordion-pane-12 {
  min-height: 83px;
  height: auto;
}

.u-section-2 .u-container-layout-12 {
  padding: 30px 20px;
}

.u-section-2 .u-text-14 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-link-13 {
  padding: 14px 20px;
}

.u-section-2 .u-icon-13 {
  height: 13px;
  width: 13px;
}

.u-section-2 .u-accordion-pane-13 {
  min-height: 83px;
  height: auto;
}

.u-section-2 .u-container-layout-13 {
  padding: 30px 20px;
}

.u-section-2 .u-text-15 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-item-14 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-14 {
  padding: 14px 20px;
}

.u-section-2 .u-icon-14 {
  height: 13px;
  width: 13px;
}

.u-section-2 .u-accordion-pane-14 {
  min-height: 83px;
  height: auto;
}

.u-section-2 .u-container-layout-14 {
  padding: 30px;
}

.u-section-2 .u-text-16 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-item-15 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-15 {
  padding: 14px 20px;
}

.u-section-2 .u-icon-15 {
  height: 13px;
  width: 13px;
}

.u-section-2 .u-accordion-pane-15 {
  min-height: 83px;
  height: auto;
}

.u-section-2 .u-container-layout-15 {
  padding: 30px;
}

.u-section-2 .u-text-17 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-item-16 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-16 {
  padding: 14px 20px;
}

.u-section-2 .u-icon-16 {
  height: 13px;
  width: 13px;
}

.u-section-2 .u-accordion-pane-16 {
  min-height: 83px;
  height: auto;
}

.u-section-2 .u-container-layout-16 {
  padding: 30px;
}

.u-section-2 .u-text-18 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-item-17 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-17 {
  padding: 14px 20px;
}

.u-section-2 .u-icon-17 {
  height: 13px;
  width: 13px;
}

.u-section-2 .u-accordion-pane-17 {
  min-height: 83px;
  height: auto;
}

.u-section-2 .u-container-layout-17 {
  padding: 30px;
}

.u-section-2 .u-text-19 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-item-18 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-18 {
  padding: 14px 20px;
}

.u-section-2 .u-icon-18 {
  height: 13px;
  width: 13px;
}

.u-section-2 .u-accordion-pane-18 {
  min-height: 83px;
  height: auto;
}

.u-section-2 .u-container-layout-18 {
  padding: 30px;
}

.u-section-2 .u-text-20 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-item-19 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-19 {
  padding: 14px 20px;
}

.u-section-2 .u-icon-19 {
  height: 13px;
  width: 13px;
}

.u-section-2 .u-accordion-pane-19 {
  min-height: 83px;
  height: auto;
}

.u-section-2 .u-container-layout-19 {
  padding: 30px;
}

.u-section-2 .u-text-21 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-link-20 {
  padding: 14px 20px;
}

.u-section-2 .u-icon-20 {
  height: 13px;
  width: 13px;
}

.u-section-2 .u-accordion-pane-20 {
  min-height: 83px;
  height: auto;
}

.u-section-2 .u-container-layout-20 {
  padding: 30px;
}

.u-section-2 .u-text-22 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-text-23 {
  margin: 60px auto 0 0;
}

.u-section-2 .u-shape-3 {
  height: 3px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-3 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-2 .u-accordion-link-21 {
  padding: 14px 20px;
}

.u-section-2 .u-icon-21 {
  height: 13px;
  width: 13px;
}

.u-section-2 .u-accordion-pane-21 {
  min-height: 83px;
  height: auto;
}

.u-section-2 .u-container-layout-21 {
  padding: 30px 20px;
}

.u-section-2 .u-text-24 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-link-22 {
  padding: 14px 20px;
}

.u-section-2 .u-icon-22 {
  height: 13px;
  width: 13px;
}

.u-section-2 .u-accordion-pane-22 {
  min-height: 83px;
  height: auto;
}

.u-section-2 .u-container-layout-22 {
  padding: 30px 20px;
}

.u-section-2 .u-text-25 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-link-23 {
  padding: 14px 20px;
}

.u-section-2 .u-icon-23 {
  height: 13px;
  width: 13px;
}

.u-section-2 .u-accordion-pane-23 {
  min-height: 83px;
  height: auto;
}

.u-section-2 .u-container-layout-23 {
  padding: 30px 20px;
}

.u-section-2 .u-text-26 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-item-24 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-24 {
  padding: 14px 20px;
}

.u-section-2 .u-icon-24 {
  height: 13px;
  width: 13px;
}

.u-section-2 .u-accordion-pane-24 {
  min-height: 83px;
  height: auto;
}

.u-section-2 .u-container-layout-24 {
  padding: 30px;
}

.u-section-2 .u-text-27 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-item-25 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-25 {
  padding: 14px 20px;
}

.u-section-2 .u-icon-25 {
  height: 13px;
  width: 13px;
}

.u-section-2 .u-accordion-pane-25 {
  min-height: 83px;
  height: auto;
}

.u-section-2 .u-container-layout-25 {
  padding: 30px;
}

.u-section-2 .u-text-28 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-item-26 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-26 {
  padding: 14px 20px;
}

.u-section-2 .u-icon-26 {
  height: 13px;
  width: 13px;
}

.u-section-2 .u-accordion-pane-26 {
  min-height: 83px;
  height: auto;
}

.u-section-2 .u-container-layout-26 {
  padding: 30px;
}

.u-section-2 .u-text-29 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-item-27 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-27 {
  padding: 14px 20px;
}

.u-section-2 .u-icon-27 {
  height: 13px;
  width: 13px;
}

.u-section-2 .u-accordion-pane-27 {
  min-height: 83px;
  height: auto;
}

.u-section-2 .u-container-layout-27 {
  padding: 30px;
}

.u-section-2 .u-text-30 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-item-28 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-28 {
  padding: 14px 20px;
}

.u-section-2 .u-icon-28 {
  height: 13px;
  width: 13px;
}

.u-section-2 .u-accordion-pane-28 {
  min-height: 83px;
  height: auto;
}

.u-section-2 .u-container-layout-28 {
  padding: 30px;
}

.u-section-2 .u-text-31 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-item-29 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-29 {
  padding: 14px 20px;
}

.u-section-2 .u-icon-29 {
  height: 13px;
  width: 13px;
}

.u-section-2 .u-accordion-pane-29 {
  min-height: 83px;
  height: auto;
}

.u-section-2 .u-container-layout-29 {
  padding: 30px;
}

.u-section-2 .u-text-32 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-link-30 {
  padding: 14px 20px;
}

.u-section-2 .u-icon-30 {
  height: 13px;
  width: 13px;
}

.u-section-2 .u-accordion-pane-30 {
  min-height: 83px;
  height: auto;
}

.u-section-2 .u-container-layout-30 {
  padding: 30px;
}

.u-section-2 .u-text-33 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-19 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-20 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-21 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-22 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-23 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-24 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-25 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-26 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-27 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-28 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-29 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-30 {
    padding-left: 10px;
    padding-right: 10px;
  }
}